{
    "debug": false,
    "hit_message": {
        "spectator": false,
        "given": {
            "enabled": false,
            "format": "<font color='#FFFFFF'>~ {{user}}({{tank_short}} {{cur_health}}/{{max_health}}) vs {{defender_user}}({{defender_tank_short}} {{defender_cur_health}}/{{defender_max_health}}) ~: {{damage}}</font>",
            "bounce": {
                "enabled": false,
                "format": "<font color='#FFFFFF'>~ {{user}}({{tank_short}} {{cur_health}}/{{max_health}}) vs {{defender_user}}({{defender_tank_short}} {{defender_cur_health}}/{{defender_max_health}}) ~: {{damage}}</font>"
            }
        },
        "received": {
            "enabled": true,
             "format": " <textformat leading='-4' tabstops='[20,42,62,90]'><font size='16' color='#86d800'>{{damage}}</font><tab> <font color='{{c:shell}}'>{{shell_type}}{{if_shell_gold}}<font face='Webdings'>‘</font>{{endif}}</font><tab> <font size='15' color='#DFFFDD'>{{tank_short}}</font><tab> <font size='12' color='#DBAA80'>{{user}}</font>",
            "bounce": {
                "enabled": true,
             "format": " <textformat leading='-4' tabstops='[20,42,62,90]'><font size='16' color='#86d800'>{{damage}}</font><tab> <font color='{{c:shell}}'>{{shell_type}}{{if_shell_gold}}<font face='Webdings'>‘</font>{{endif}}</font><tab> <font size='15' color='#DFFFDD'>{{tank_short}}</font><tab> <font size='12' color='#DBAA80'>{{user}}</font>"
            }
        }
    },
    "color": {
        "shell": {
            "ap": "#FFBF00",
            "apcr": "#FFBF00",
            "he": "#FFBF00",
            "heat": "#FFBF00"
        }
    },
    "name": {
        "shell":{
            "ap": "ББ",
            "apcr": "БП",
            "he": "ОФ",
            "heat": "КС"
        }
    }
}
